<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=ACTION_NEWFILTER_LABEL">
        <source>Filter...</source>
        <target>フィルター...</target>
        <alt-trans tool-id="pleiades">
          <source>Filter...</source>
          <target>フィルター...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=ACTION_NEWFILTER_TOOLTIP">
        <source>Create a new file system filter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=ACTION_SELECTFILETYPES_LABEL">
        <source>Select...</source>
        <target>選択...</target>
        <alt-trans tool-id="pleiades">
          <source>Select...</source>
          <target>選択...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=ACTION_SELECTFILETYPES_TOOLTIP">
        <source>Select file types</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILTER_ROOTS">
        <source>Roots</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILTER_ROOTFILES">
        <source>Root</source>
        <target>ルート</target>
        <alt-trans tool-id="pleiades">
          <source>Root</source>
          <target>ルート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILTER_ROOTFOLDERS">
        <source>Folders</source>
        <target>フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Folders</source>
          <target>フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILTER_DRIVES">
        <source>Drives</source>
        <target>ドライブ</target>
        <alt-trans tool-id="pleiades">
          <source>Drives</source>
          <target>ドライブ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILTER_MYHOME">
        <source>My Home</source>
        <target>マイ・ホーム</target>
        <alt-trans tool-id="pleiades">
          <source>My Home</source>
          <target>マイ・ホーム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_NEWFILEFILTER_PAGE1_TITLE">
        <source>File Filter</source>
        <target>ファイル・フィルター</target>
        <alt-trans tool-id="pleiades">
          <source>File Filter</source>
          <target>ファイル・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_NEWFILEFILTER_PAGE1_DESCRIPTION">
        <source>Create a file filter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_CHGFILEFILTER_TITLE">
        <source>Change File Filter</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_SELECTDIRECTORY_TITLE">
        <source>Browse For Folder</source>
        <target>フォルダーの参照</target>
        <alt-trans tool-id="pleiades">
          <source>Browse For Folder</source>
          <target>フォルダーの参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_SELECTDIRECTORY_VERBIAGE">
        <source>Select a folder</source>
        <target>フォルダーの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a folder</source>
          <target>フォルダーの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_SELECTDIRECTORY_SELECT_TOOLTIP">
        <source>Expand tree and select folder</source>
        <target>ツリーを展開してフォルダーを選択</target>
        <alt-trans tool-id="pleiades">
          <source>Expand tree and select folder</source>
          <target>ツリーを展開してフォルダーを選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_SELECTFILE_TITLE">
        <source>Browse For File</source>
        <target>ファイルの参照</target>
        <alt-trans tool-id="pleiades">
          <source>Browse For File</source>
          <target>ファイルの参照</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_SELECTFILE_VERBIAGE">
        <source>Select a file</source>
        <target>ファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select a file</source>
          <target>ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.76</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_SELECTFILE_SELECT_TOOLTIP">
        <source>Expand tree and select file</source>
        <target>ツリーを展開してファイルを選択</target>
        <alt-trans tool-id="pleiades">
          <source>Expand tree and select file</source>
          <target>ツリーを展開してファイルを選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_HOMEPROMPT_TITLE">
        <source>Prompt For Home Folder</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PROPERTY_FILE_FILTER_VALUE">
        <source>File filter</source>
        <target>ファイル・フィルター</target>
        <alt-trans tool-id="pleiades">
          <source>File filter</source>
          <target>ファイル・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_TYPE_ROOT_VALUE">
        <source>Root</source>
        <target>ルート</target>
        <alt-trans tool-id="pleiades">
          <source>Root</source>
          <target>ルート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_TYPE_FOLDER_VALUE">
        <source>Folder</source>
        <target>フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Folder</source>
          <target>フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_TYPE_FILE_VALUE">
        <source>File</source>
        <target>ファイル</target>
        <alt-trans tool-id="pleiades">
          <source>File</source>
          <target>ファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_FILE_LABEL">
        <source>File name filter</source>
        <target>ファイル名フィルター</target>
        <alt-trans tool-id="pleiades">
          <source>File name filter</source>
          <target>ファイル名フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_FILE_TOOLTIP">
        <source>File name filter pattern</source>
        <target>ファイル名フィルター・パターン</target>
        <alt-trans tool-id="pleiades">
          <source>File name filter pattern</source>
          <target>ファイル名フィルター・パターン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_INCFILESONLY_LABEL">
        <source>Show files only</source>
        <target>ファイルのみ表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show files only</source>
          <target>ファイルのみ表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_INCFILESONLY_TOOLTIP">
        <source>Select to exclude folders from the list</source>
        <target>リストから除外するフォルダーを選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select to exclude folders from the list</source>
          <target>リストから除外するフォルダーを選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_BYFILENAME_LABEL">
        <source>Subset by file name</source>
        <target>ファイル名によるサブセット</target>
        <alt-trans tool-id="pleiades">
          <source>Subset by file name</source>
          <target>ファイル名によるサブセット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_BYFILENAME_TOOLTIP">
        <source>Select to subset the list by generic file name</source>
        <target>汎用ファイル名によるサブセット・リストの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select to subset the list by generic file name</source>
          <target>汎用ファイル名によるサブセット・リストの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_BYFILETYPES_LABEL">
        <source>Subset by file types</source>
        <target>ファイル・タイプによるサブセット</target>
        <alt-trans tool-id="pleiades">
          <source>Subset by file types</source>
          <target>ファイル・タイプによるサブセット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_BYFILETYPES_TOOLTIP">
        <source>Select to subset the list by one or more file types</source>
        <target>1 つまたは複数のファイル・タイプによるサブセット・リストの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select to subset the list by one or more file types</source>
          <target>1 つまたは複数のファイル・タイプによるサブセット・リストの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_TYPES_LABEL">
        <source>File types filter</source>
        <target>ファイル・タイプ・フィルター</target>
        <alt-trans tool-id="pleiades">
          <source>File types filter</source>
          <target>ファイル・タイプ・フィルター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_TYPES_TOOLTIP">
        <source>Select the file types to restrict the list by</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_SELECTTYPES_LABEL">
        <source>Select...</source>
        <target>選択...</target>
        <alt-trans tool-id="pleiades">
          <source>Select...</source>
          <target>選択...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_FILEFILTERSTRING_SELECTTYPES_TOOLTIP">
        <source>Select the file types to subset the list by</source>
        <target>サブセットをリストするためのファイル・タイプの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select the file types to subset the list by</source>
          <target>サブセットをリストするためのファイル・タイプの選択</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_PATH_LABEL">
        <source>Location:</source>
        <target>ロケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>Location:</source>
          <target>ロケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_PATH_TOOLTIP">
        <source>Path of the remote file or folder</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_NAME_LABEL">
        <source>Name:</source>
        <target>名前:</target>
        <alt-trans tool-id="pleiades">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_NAME_TOOLTIP">
        <source>Name of the remote file or folder</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_TYPE_LABEL">
        <source>Object type:</source>
        <target>オブジェクト・タイプ:</target>
        <alt-trans tool-id="pleiades">
          <source>Object type:</source>
          <target>オブジェクト・タイプ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_TYPE_TOOLTIP">
        <source>Type of the remote file or folder</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_SIZE_LABEL">
        <source>Size:</source>
        <target>サイズ:</target>
        <alt-trans tool-id="pleiades">
          <source>Size:</source>
          <target>サイズ:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_SIZE_TOOLTIP">
        <source>Size in bytes of the remote file</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_MODIFIED_LABEL">
        <source>Last modified:</source>
        <target>最終変更日時:</target>
        <alt-trans tool-id="pleiades">
          <source>Last modified:</source>
          <target>最終変更日時:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_MODIFIED_TOOLTIP">
        <source>Date this file or folder was last modified</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_READONLY_LABEL">
        <source>Read-only</source>
        <target>読み取り専用</target>
        <alt-trans tool-id="pleiades">
          <source>Read-only</source>
          <target>読み取り専用</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_READONLY_TOOLTIP">
        <source>Is this file or folder read-only</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_HIDDEN_LABEL">
        <source>Hidden</source>
        <target>非表示</target>
        <alt-trans tool-id="pleiades">
          <source>Hidden</source>
          <target>非表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_HIDDEN_TOOLTIP">
        <source>Is this file or folder typically hidden from lists</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_ENCODING_GROUP_LABEL">
        <source>File encoding</source>
        <target>ファイル・エンコード</target>
        <alt-trans tool-id="pleiades">
          <source>File encoding</source>
          <target>ファイル・エンコード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_ENCODING_DEFAULT_LABEL">
        <source>Default (%1)</source>
        <target>デフォルト (%1)</target>
        <alt-trans tool-id="pleiades">
          <source>Default (%1)</source>
          <target>デフォルト (%1)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_ENCODING_DEFAULT_TOOLTIP">
        <source>The default encoding of the platform</source>
        <target>プラットフォームのデフォルト・エンコード</target>
        <alt-trans tool-id="pleiades">
          <source>The default encoding of the platform</source>
          <target>プラットフォームのデフォルト・エンコード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_ENCODING_OTHER_LABEL">
        <source>Other:</source>
        <target>その他:</target>
        <alt-trans tool-id="pleiades">
          <source>Other:</source>
          <target>その他:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_ENCODING_OTHER_TOOLTIP">
        <source>Specify a different encoding</source>
        <target>異なるエンコードを指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a different encoding</source>
          <target>異なるエンコードを指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_PP_FILE_ENCODING_ENTER_TOOLTIP">
        <source>Select or enter an encoding</source>
        <target>エンコードを選択または入力</target>
        <alt-trans tool-id="pleiades">
          <source>Select or enter an encoding</source>
          <target>エンコードを選択または入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_ENTER_OR_SELECT_FILE_TITLE">
        <source>Specify File</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=WIDGET_FOLDER_LABEL">
        <source>Folder:</source>
        <target>フォルダー:</target>
        <alt-trans tool-id="pleiades">
          <source>Folder:</source>
          <target>フォルダー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=WIDGET_FOLDER_TOOLTIP">
        <source>Select or specify folder path</source>
        <target>フォルダー・パスの選択または指定</target>
        <alt-trans tool-id="pleiades">
          <source>Select or specify folder path</source>
          <target>フォルダー・パスの選択または指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=WIDGET_BROWSE_LABEL">
        <source>Browse...</source>
        <target>参照...</target>
        <alt-trans tool-id="pleiades">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=WIDGET_BROWSE_TOOLTIP">
        <source>Browse for folder path</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_JOB_SEARCH_NAME">
        <source>Search</source>
        <target>検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=RESID_JOB_DECORATEFILES_NAME">
        <source>Decorate Files</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=FILEMSG_VALIDATE_FILEFILTERSTRING_NOTUNIQUE">
        <source>Filter string ''{0}'' already exists in this filter</source>
        <target>フィルター文字列 ''{0}'' はこのフィルターにすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>Filter string ''{0}'' already exists in this filter</source>
          <target>フィルター文字列 ''{0}'' はこのフィルターにすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=FILEMSG_VALIDATE_FILEFILTERSTRING_NOTVALID">
        <source>Filter string name pattern not valid</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_VALIDATE_NAME_EMPTY">
        <source>Enter name</source>
        <target>名前の入力</target>
        <alt-trans tool-id="pleiades">
          <source>Enter name</source>
          <target>名前の入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_VALIDATE_NAME_EMPTY_DETAILS">
        <source>You must enter a name in the field where the cursor is positioned.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_VALIDATE_NAME_NOTUNIQUE">
        <source>Name in use</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_VALIDATE_NAME_NOTUNIQUE_DETAILS">
        <source>This name is already used by another resource. Enter a unique name.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=FILEMSG_FILE_NOTFOUND">
        <source>File ''{0}'' not found</source>
        <target>ファイル ''{0}'' が見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>File ''{0}'' not found</source>
          <target>ファイル ''{0}'' が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.95</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_FOLDER_UNREADABLE">
        <source>Folder {0} is not readable. Cannot expand</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_FILE_CANNOT_BE_SAVED">
        <source>File {0} can not be saved on {1}. You do not have write access to the file.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/org/eclipse/rse/internal/subsystems/files/core/SystemFileResources.properties?key=MSG_FILE_CANNOT_BE_SAVED_DETAILS">
        <source>Change file permissions to ensure you have write access to the file.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/plugin.properties?key=pluginName">
        <source>RSE Files Core</source>
        <target>RSE ファイル・コア</target>
        <alt-trans tool-id="pleiades">
          <source>RSE Files Core</source>
          <target>RSE ファイル・コア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.rse.subsystems.files.core/plugin.properties?key=extPoint.remoteFileTypes">
        <source>Remote File Types</source>
        <target state="x-reviewed">リモート・ファイル・タイプ</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Remote File Types</source>
          <target>リモート・ファイル・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>